FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 04-04-2008, 03:34 PM
Mario Lang
 
Default flite, screader and yasr are looking for a new maintainer

Hi.

This is a call for help. I'd like to reduce the number of packages
I am responsible for to hopefully improve the overall quality as a result.

If any DD is willing to help the debian accessibility effort, please
consider taking over one of the following packages: flite, screader, yasr.

eflite has a new upstream availabe, but will need patching to get shared library
support working again (the flite library is very big, and forcing apps to
statically include it is not acceptable).

yasr and screader are terminal screen readers mostly working like screen.
I dont really use either of them these days, but I think they are
still valuable to have around. yasr does have a new upstream available.

--
Thanks,
⡍**** | Debian Developer <URL:http://debian.org/>
.'`. | Get my public key via finger mlang@db.debian.org
: :' : | 1024D/7FC1A0854909BCCDBE6C102DDFFC022A6B113E44
`. `'
`- <URL:http://delysid.org/> <URL:http://www.staff.tugraz.at/mlang/>
 

Thread Tools




All times are GMT. The time now is 07:09 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org